* configure.ac (NEED_GPG_ERROR_VERSION): Set to 0.7.
authorWerner Koch <wk@gnupg.org>
Tue, 16 Mar 2004 10:49:00 +0000 (10:49 +0000)
committerWerner Koch <wk@gnupg.org>
Tue, 16 Mar 2004 10:49:00 +0000 (10:49 +0000)
commit1a389c1e1eaf8483d7bea0967a27b21d258cd222
tree51744856e5b91f7a6c777368ed5444ff74eca94d
parent3e8221e95522286fbc48ce0945f0b5ab533730d9
* configure.ac (NEED_GPG_ERROR_VERSION): Set to 0.7.
ChangeLog
TODO
configure.ac